id: vulnerability_high
version: 1
meta:
  name: At least one HIGH-rated vulnerability was found
  description: >
    A vulnerability rated as HIGH was found on a host.

    Such vulnerabilities are typically easily exploitable and should
    be urgently patched.
  risk: HIGH
collections:
  - collect:
      - method: exact
        field: type
        value: VULNERABILITY_CVE_HIGH
aggregation:
  field: entity.data
headline: "High-rated vulnerability found on {entity.data}"
